# Generated by Django 3.2.7 on 2024-03-26 19:15

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('gaia_paysans', '0005_auto_20240320_0007'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='produit',
            name='modifiable',
        ),
    ]
